Source: python-smoke-zephyr
Section: python
Priority: optional
Maintainer: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python3-all,
Standards-Version: 3.9.6
Homepage: https://github.com/zeroSteiner/smoke-zephyr
Vcs-Git: git://git.kali.org/packages/python-smoke-zephyr.git
Vcs-Browser: https://git.kali.org/gitweb/?p=packages/python-smoke-zephyr.git;a=summary

Package: python-smoke-zephyr
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: smoke-zephyr
Description: Python utility collection
 This package contains a module of Python utility collection.

Package: python3-smoke-zephyr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: smoke-zephyr
Description: Python utility collection
 This package contains a module of Python utility collection.
 .
 This package contains the Python 3 version of smoke-zephyr.
